`os.listdir(directory)` produces an array of filenames.  Loop through that array using a `for` loop and instead of printing the whole array itself, inside the loop print each item. When creating the loop, name the variable that will be created for each array item `filename`, as that's precisely what the variable represents and it's good to be literal and precise.
